PDA

View Full Version : Acrobat 8 support


morsak
03-15-2007, 01:57 PM
Is Acrobat 8 supported with prepare 2.0.4 or prepare 2.1?

Rob Robinson
08-29-2007, 04:25 PM
Is Acrobat 8 supported with prepare 2.0.4 or prepare 2.1?

Prepare 2.1 supports Acrobat 8, Prepare 2.0.4 does not.